
/* Class = "NSMenuItem"; title = "Välkommen till iCalamus"; ObjectID = "5"; */
"5.title" = "Välkommen till iCalamus";

/* Class = "NSMenuItem"; title = "Fönster"; ObjectID = "19"; */
"19.title" = "Fönster";

/* Class = "NSMenuItem"; title = "Minimera"; ObjectID = "23"; */
"23.title" = "Minimera";

/* Class = "NSMenu"; title = "Fönster"; ObjectID = "24"; */
"24.title" = "Fönster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "iCalamus"; ObjectID = "56"; */
"56.title" = "iCalamus";

/* Class = "NSMenu"; title = "iCalamus"; ObjectID = "57"; */
"57.title" = "iCalamus";

/* Class = "NSMenuItem"; title = "Om iCalamus"; ObjectID = "58"; */
"58.title" = "Om iCalamus";

/* Class = "NSMenuItem"; title = "Öppna…"; ObjectID = "72"; */
"72.title" = "Öppna…";

/* Class = "NSMenuItem"; title = "Stäng"; ObjectID = "73"; */
"73.title" = "Stäng";

/* Class = "NSMenuItem"; title = "Spara"; ObjectID = "75"; */
"75.title" = "Spara";

/* Class = "NSMenuItem"; title = "Skriv ut…"; ObjectID = "78"; */
"78.title" = "Skriv ut…";

/* Class = "NSMenuItem"; title = "Spara som…"; ObjectID = "80"; */
"80.title" = "Spara som…";

/* Class = "NSMenu"; title = "Arkiv"; ObjectID = "81"; */
"81.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Nytt…"; ObjectID = "82"; */
"82.title" = "Nytt…";

/* Class = "NSMenuItem"; title = "Arkiv"; ObjectID = "83"; */
"83.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Hjälp"; ObjectID = "103"; */
"103.title" = "Hjälp";

/* Class = "NSMenu"; title = "Hjälp"; ObjectID = "106"; */
"106.title" = "Hjälp";

/* Class = "NSMenuItem"; title = "iCalamus Hjälp"; ObjectID = "111"; */
"111.title" = "iCalamus Hjälp";

/* Class = "NSMenuItem"; title = "Återgå till"; ObjectID = "112"; */
"112.title" = "Återgå till";

/* Class = "NSMenuItem"; title = "Öppna senaste"; ObjectID = "124"; */
"124.title" = "Öppna senaste";

/* Class = "NSMenu"; title = "Öppna senaste"; ObjectID = "125"; */
"125.title" = "Öppna senaste";

/* Class = "NSMenuItem"; title = "Rensa menyn"; ObjectID = "126"; */
"126.title" = "Rensa menyn";

/* Class = "NSMenuItem"; title = "Inställningar…"; ObjectID = "129"; */
"129.title" = "Inställningar…";

/* Class = "NSMenu"; title = "Tjänster"; ObjectID = "130"; */
"130.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Tjänster"; ObjectID = "131"; */
"131.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Göm iCalamus"; ObjectID = "134"; */
"134.title" = "Göm iCalamus";

/* Class = "NSMenuItem"; title = "Avsluta iCalamus"; ObjectID = "136"; */
"136.title" = "Avsluta iCalamus";

/* Class = "NSMenuItem"; title = "Göm övriga"; ObjectID = "145"; */
"145.title" = "Göm övriga";

/* Class = "NSMenuItem"; title = "Visa alla"; ObjectID = "150"; */
"150.title" = "Visa alla";

/* Class = "NSMenuItem"; title = "Sök…"; ObjectID = "154"; */
"154.title" = "Sök…";

/* Class = "NSMenuItem"; title = "Gå till markering"; ObjectID = "155"; */
"155.title" = "Gå till markering";

/* Class = "NSMenuItem"; title = "Kopiera"; ObjectID = "157"; */
"157.title" = "Kopiera";

/* Class = "NSMenuItem"; title = "Ångra"; ObjectID = "158"; */
"158.title" = "Ångra";

/* Class = "NSMenu"; title = "Sök"; ObjectID = "159"; */
"159.title" = "Sök";

/* Class = "NSMenuItem"; title = "Klipp ut"; ObjectID = "160"; */
"160.title" = "Klipp ut";

/* Class = "NSMenuItem"; title = "Använd markering för sökning"; ObjectID = "161"; */
"161.title" = "Använd markering för sökning";

/* Class = "NSMenuItem"; title = "Sök föregående"; ObjectID = "162"; */
"162.title" = "Sök föregående";

/* Class = "NSMenuItem"; title = "Redigera"; ObjectID = "163"; */
"163.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Radera"; ObjectID = "164"; */
"164.title" = "Radera";

/* Class = "NSMenuItem"; title = "Sök nästa"; ObjectID = "167"; */
"167.title" = "Sök nästa";

/* Class = "NSMenuItem"; title = "Sök"; ObjectID = "168"; */
"168.title" = "Sök";

/* Class = "NSMenu"; title = "Redigera"; ObjectID = "169"; */
"169.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Klistra in"; ObjectID = "171"; */
"171.title" = "Klistra in";

/* Class = "NSMenuItem"; title = "Markera allt"; ObjectID = "172"; */
"172.title" = "Markera allt";

/* Class = "NSMenuItem"; title = "Gör om"; ObjectID = "173"; */
"173.title" = "Gör om";

/* Class = "NSMenuItem"; title = "Externa insticksprogram…"; ObjectID = "214"; */
"214.title" = "Externa insticksprogram…";

/* Class = "NSMenuItem"; title = "Innehåll"; ObjectID = "221"; */
"221.title" = "Innehåll";

/* Class = "NSMenu"; title = "Innehåll"; ObjectID = "222"; */
"222.title" = "Innehåll";

/* Class = "NSMenuItem"; title = "Visa dokumentrutnät"; ObjectID = "223"; */
"223.title" = "Visa dokumentrutnät";

/* Class = "NSMenuItem"; title = "Fäst till dokumentrutnät"; ObjectID = "227"; */
"227.title" = "Fäst till dokumentrutnät";

/* Class = "NSMenuItem"; title = "Kortkommandon"; ObjectID = "268"; */
"268.title" = "Kortkommandon";

/* Class = "NSMenuItem"; title = "Nyheter i iCalamus"; ObjectID = "269"; */
"269.title" = "Nyheter i iCalamus";

/* Class = "NSMenu"; title = "Ny vy bredvid"; ObjectID = "349"; */
"349.title" = "Ny vy bredvid";

/* Class = "NSMenuItem"; title = "Ny vy bredvid"; ObjectID = "350"; */
"350.title" = "Ny vy bredvid";

/* Class = "NSMenu"; title = "Ny vy under"; ObjectID = "352"; */
"352.title" = "Ny vy under";

/* Class = "NSMenuItem"; title = "Ny vy under"; ObjectID = "354"; */
"354.title" = "Ny vy under";

/* Class = "NSMenuItem"; title = "Lägg till extra vy"; ObjectID = "358"; */
"358.title" = "Lägg till extra vy";

/* Class = "NSMenu"; title = "Lägg till extra vy"; ObjectID = "360"; */
"360.title" = "Lägg till extra vy";

/* Class = "NSMenuItem"; title = "Placera…"; ObjectID = "377"; */
"377.title" = "Placera…";

/* Class = "NSMenuItem"; title = "Placera URI/URL…"; ObjectID = "383"; */
"383.title" = "Placera URI/URL…";

/* Class = "NSMenuItem"; title = "Visa ramstödlinjer"; ObjectID = "411"; */
"411.title" = "Visa ramstödlinjer";

/* Class = "NSMenuItem"; title = "Redigera dokumentrutnät…"; ObjectID = "416"; */
"416.title" = "Redigera dokumentrutnät…";

/* Class = "NSMenuItem"; title = "Visa sidstödlinjer"; ObjectID = "420"; */
"420.title" = "Visa sidstödlinjer";

/* Class = "NSMenuItem"; title = "Fäst vid sidstödlinjer"; ObjectID = "422"; */
"422.title" = "Fäst vid sidstödlinjer";

/* Class = "NSMenuItem"; title = "Redigera stödlinjeparametrar…"; ObjectID = "430"; */
"430.title" = "Redigera stödlinjeparametrar…";

/* Class = "NSMenuItem"; title = "Ersätt"; ObjectID = "438"; */
"438.title" = "Ersätt";

/* Class = "NSMenuItem"; title = "Ersätt och sök nästa"; ObjectID = "440"; */
"440.title" = "Ersätt och sök nästa";

/* Class = "NSMenuItem"; title = "Visa osynliga tecken"; ObjectID = "445"; */
"445.title" = "Visa osynliga tecken";

/* Class = "NSMenuItem"; title = "Visa dokumentinformation…"; ObjectID = "450"; */
"450.title" = "Visa dokumentinformation…";

/* Class = "NSMenuItem"; title = "Objekt"; ObjectID = "456"; */
"456.title" = "Objekt";

/* Class = "NSMenu"; title = "Objekt"; ObjectID = "457"; */
"457.title" = "Objekt";

/* Class = "NSMenuItem"; title = "Gruppera"; ObjectID = "463"; */
"463.title" = "Gruppera";

/* Class = "NSMenuItem"; title = "Dela upp"; ObjectID = "464"; */
"464.title" = "Dela upp";

/* Class = "NSMenuItem"; title = "Ordning"; ObjectID = "472"; */
"472.title" = "Ordning";

/* Class = "NSMenu"; title = "Ordning"; ObjectID = "473"; */
"473.title" = "Ordning";

/* Class = "NSMenuItem"; title = "Lägg överst"; ObjectID = "474"; */
"474.title" = "Lägg överst";

/* Class = "NSMenuItem"; title = "Flytta framåt"; ObjectID = "475"; */
"475.title" = "Flytta framåt";

/* Class = "NSMenuItem"; title = "Flytta bakåt"; ObjectID = "476"; */
"476.title" = "Flytta bakåt";

/* Class = "NSMenuItem"; title = "Lägg underst"; ObjectID = "477"; */
"477.title" = "Lägg underst";

/* Class = "NSMenuItem"; title = "Öppna"; ObjectID = "483"; */
"483.title" = "Öppna";

/* Class = "NSMenuItem"; title = "Stäng"; ObjectID = "484"; */
"484.title" = "Stäng";

/* Class = "NSMenuItem"; title = "Former"; ObjectID = "490"; */
"490.title" = "Former";

/* Class = "NSMenu"; title = "Former"; ObjectID = "491"; */
"491.title" = "Former";

/* Class = "NSMenuItem"; title = "Slå samman"; ObjectID = "492"; */
"492.title" = "Slå samman";

/* Class = "NSMenuItem"; title = "Snitt"; ObjectID = "493"; */
"493.title" = "Snitt";

/* Class = "NSMenuItem"; title = "Ta bort"; ObjectID = "494"; */
"494.title" = "Ta bort";

/* Class = "NSMenuItem"; title = "Enast en"; ObjectID = "495"; */
"495.title" = "Enast en";

/* Class = "NSMenuItem"; title = "Slå samman och gruppera"; ObjectID = "497"; */
"497.title" = "Slå samman och gruppera";

/* Class = "NSMenuItem"; title = "Snitta och gruppera"; ObjectID = "498"; */
"498.title" = "Snitta och gruppera";

/* Class = "NSMenuItem"; title = "Ta bort och gruppera"; ObjectID = "499"; */
"499.title" = "Ta bort och gruppera";

/* Class = "NSMenuItem"; title = "Endast en och gruppera"; ObjectID = "500"; */
"500.title" = "Endast en och gruppera";

/* Class = "NSMenuItem"; title = "Kombinera"; ObjectID = "509"; */
"509.title" = "Kombinera";

/* Class = "NSMenuItem"; title = "Kombinera och gruppera"; ObjectID = "510"; */
"510.title" = "Kombinera och gruppera";

/* Class = "NSMenuItem"; title = "Tack till…"; ObjectID = "513"; */
"513.title" = "Tack till…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Visar zoomfunktionerna."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Visar zoomfunktionerna.";

/* Class = "NSMenuItem"; title = "Zooma"; ObjectID = "521"; */
"521.title" = "Zooma";

/* Class = "NSMenu"; title = "Zooma"; ObjectID = "522"; */
"522.title" = "Zooma";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooma in (visar fler detaljer)."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Zooma in (visar fler detaljer).";

/* Class = "NSMenuItem"; title = "Zooma in"; ObjectID = "523"; */
"523.title" = "Zooma in";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooma ut (visar färre detaljer)."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Zooma ut (visar färre detaljer).";

/* Class = "NSMenuItem"; title = "Zooma ut"; ObjectID = "524"; */
"524.title" = "Zooma ut";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooma till markerade objekt."; ObjectID = "525"; */
"525.ibShadowedToolTip" = "Zooma till markerade objekt.";

/* Class = "NSMenuItem"; title = "Zooma till markering"; ObjectID = "525"; */
"525.title" = "Zooma till markering";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooma så att sidvyn passar i fönstret."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Zooma så att sidvyn passar i fönstret.";

/* Class = "NSMenuItem"; title = "Anpassa sidan till fönstret"; ObjectID = "526"; */
"526.title" = "Anpassa sidan till fönstret";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomar till verklig storlek."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Zoomar till verklig storlek.";

/* Class = "NSMenuItem"; title = "Verklig storlek"; ObjectID = "527"; */
"527.title" = "Verklig storlek";

/* Class = "NSMenuItem"; title = "iCalamus assistans"; ObjectID = "534"; */
"534.title" = "iCalamus assistans";

/* Class = "NSMenuItem"; title = "Skapa alias"; ObjectID = "541"; */
"541.title" = "Skapa alias";

/* Class = "NSMenuItem"; title = "Duplicera med förskjutning…"; ObjectID = "543"; */
"543.title" = "Duplicera med förskjutning…";

/* Class = "NSMenuItem"; title = "Duplicera"; ObjectID = "545"; */
"545.title" = "Duplicera";

/* Class = "NSMenuItem"; title = "Registrera iCalamus…"; ObjectID = "551"; */
"551.title" = "Registrera iCalamus…";

/* Class = "NSMenuItem"; title = "Skydda stödlinjer"; ObjectID = "556"; */
"556.title" = "Skydda stödlinjer";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomar så att arbetsbordets bredd passar fönstret."; ObjectID = "559"; */
"559.ibShadowedToolTip" = "Zoomar så att arbetsbordets bredd passar fönstret.";

/* Class = "NSMenuItem"; title = "Hela arbetsbordet"; ObjectID = "559"; */
"559.title" = "Hela arbetsbordet";

/* Class = "NSMenuItem"; title = "Avmarkera alla"; ObjectID = "563"; */
"563.title" = "Avmarkera alla";

/* Class = "NSMenuItem"; title = "Exportera bild/PDF…"; ObjectID = "567"; */
"567.title" = "Exportera bild/PDF…";

/* Class = "NSMenuItem"; title = "Beställ dokument…"; ObjectID = "569"; */
"569.title" = "Beställ dokument…";

/* Class = "NSMenuItem"; title = "Nytt från Mallhanteraren…"; ObjectID = "571"; */
"571.title" = "Nytt från Mallhanteraren…";

/* Class = "NSMenuItem"; title = "Spara som mall…"; ObjectID = "575"; */
"575.title" = "Spara som mall…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zoomar så att alla sidor i arkvyn passar i fönstret."; ObjectID = "580"; */
"580.ibShadowedToolTip" = "Zoomar så att alla sidor i arkvyn passar i fönstret.";

/* Class = "NSMenuItem"; title = "Passa arket till fönstret"; ObjectID = "580"; */
"580.title" = "Passa arket till fönstret";

/* Class = "NSMenuItem"; title = "Gör alias till eget objekt"; ObjectID = "582"; */
"582.title" = "Gör alias till eget objekt";

/* Class = "NSMenuItem"; title = "Göm verktygsfältet"; ObjectID = "584"; */
"584.title" = "Göm verktygsfältet";

/* Class = "NSMenuItem"; title = "Anpassa verktygsfältet…"; ObjectID = "591"; */
"591.title" = "Anpassa verktygsfältet…";

/* Class = "NSMenuItem"; title = "Leta efter uppdateringar…"; ObjectID = "594"; */
"594.title" = "Leta efter uppdateringar…";

/* Class = "NSMenuItem"; title = "Skicka meddelande…"; ObjectID = "601"; */
"601.title" = "Skicka meddelande…";

/* Class = "NSMenuItem"; title = "iCalamus-forum"; ObjectID = "603"; */
"603.title" = "iCalamus-forum";

/* Class = "NSMenuItem"; title = "FAQ"; ObjectID = "605"; */
"605.title" = "FAQ";

/* Class = "NSMenuItem"; title = "Specialtecken…"; ObjectID = "616"; */
"616.title" = "Specialtecken…";

/* Class = "NSMenuItem"; title = "Zooma"; ObjectID = "627"; */
"627.title" = "Zooma";

/* Class = "NSMenuItem"; title = "Duplicera med rotation…"; ObjectID = "639"; */
"639.title" = "Duplicera med rotation…";

/* Class = "NSMenuItem"; title = "Visa textlinjaler"; ObjectID = "643"; */
"643.title" = "Visa textlinjaler";

/* Class = "NSMenuItem"; title = "Göm granskare"; ObjectID = "649"; */
"649.title" = "Göm granskare";

/* Class = "NSMenuItem"; title = "Ny granskarpanel"; ObjectID = "653"; */
"653.title" = "Ny granskarpanel";

/* Class = "NSMenuItem"; title = "Stavning och grammatik"; ObjectID = "657"; */
"657.title" = "Stavning och grammatik";

/* Class = "NSMenu"; title = "Stavning och grammatik"; ObjectID = "658"; */
"658.title" = "Stavning och grammatik";

/* Class = "NSMenuItem"; title = "Rätta stavning automatiskt"; ObjectID = "659"; */
"659.title" = "Rätta stavning automatiskt";

/* Class = "NSMenuItem"; title = "Kontrollera grammatik med stavning"; ObjectID = "661"; */
"661.title" = "Kontrollera grammatik med stavning";

/* Class = "NSMenuItem"; title = "Kontrollera stavning medan jag skriver"; ObjectID = "662"; */
"662.title" = "Kontrollera stavning medan jag skriver";

/* Class = "NSMenuItem"; title = "Kontrollera dokumentet nu"; ObjectID = "663"; */
"663.title" = "Kontrollera dokumentet nu";

/* Class = "NSMenuItem"; title = "Visa stavning och grammatik"; ObjectID = "664"; */
"664.title" = "Visa stavning och grammatik";

/* Class = "NSMenuItem"; title = "Ersättningar"; ObjectID = "689"; */
"689.title" = "Ersättningar";

/* Class = "NSMenuItem"; title = "Skiftläge"; ObjectID = "690"; */
"690.title" = "Skiftläge";

/* Class = "NSMenuItem"; title = "Tal"; ObjectID = "691"; */
"691.title" = "Tal";

/* Class = "NSMenu"; title = "Tal"; ObjectID = "692"; */
"692.title" = "Tal";

/* Class = "NSMenuItem"; title = "Avbryt tal"; ObjectID = "693"; */
"693.title" = "Avbryt tal";

/* Class = "NSMenuItem"; title = "Börja tala"; ObjectID = "694"; */
"694.title" = "Börja tala";

/* Class = "NSMenu"; title = "Skiftläge"; ObjectID = "695"; */
"695.title" = "Skiftläge";

/* Class = "NSMenuItem"; title = "Inledande stor bokstav"; ObjectID = "696"; */
"696.title" = "Inledande stor bokstav";

/* Class = "NSMenuItem"; title = "Gör till små bokstäver"; ObjectID = "697"; */
"697.title" = "Gör till små bokstäver";

/* Class = "NSMenuItem"; title = "Gör till stora bokstäver"; ObjectID = "698"; */
"698.title" = "Gör till stora bokstäver";

/* Class = "NSMenu"; title = "Ersättningar"; ObjectID = "699"; */
"699.title" = "Ersättningar";

/* Class = "NSMenuItem"; title = "Dataavkännare"; ObjectID = "700"; */
"700.title" = "Dataavkännare";

/* Class = "NSMenuItem"; title = "Visa ersättningar"; ObjectID = "701"; */
"701.title" = "Visa ersättningar";

/* Class = "NSMenuItem"; title = "Textersättning"; ObjectID = "703"; */
"703.title" = "Textersättning";

/* Class = "NSMenuItem"; title = "Smarta streck"; ObjectID = "704"; */
"704.title" = "Smarta streck";

/* Class = "NSMenuItem"; title = "Smart kopiering/inklistring"; ObjectID = "705"; */
"705.title" = "Smart kopiering/inklistring";

/* Class = "NSMenuItem"; title = "Smarta citationstecken"; ObjectID = "706"; */
"706.title" = "Smarta citationstecken";

/* Class = "NSMenuItem"; title = "Smarta länkar"; ObjectID = "707"; */
"707.title" = "Smarta länkar";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "724"; */
"724.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "725"; */
"725.title" = "Text";

/* Class = "NSMenuItem"; title = "Länk…"; ObjectID = "727"; */
"727.title" = "Länk…";

/* Class = "NSMenuItem"; title = "Infoga tecken"; ObjectID = "729"; */
"729.title" = "Infoga tecken";

/* Class = "NSMenu"; title = "Infoga tecken"; ObjectID = "730"; */
"730.title" = "Infoga tecken";

/* Class = "NSMenuItem"; title = "Långt tankstreck"; ObjectID = "731"; */
"731.title" = "Långt tankstreck";

/* Class = "NSMenuItem"; title = "Typografi…"; ObjectID = "732"; */
"732.title" = "Typografi…";

/* Class = "NSMenuItem"; title = "Infoga textbrytning"; ObjectID = "746"; */
"746.title" = "Infoga textbrytning";

/* Class = "NSMenu"; title = "Infoga textbrytning"; ObjectID = "747"; */
"747.title" = "Infoga textbrytning";

/* Class = "NSMenuItem"; title = "Radbrytning"; ObjectID = "748"; */
"748.title" = "Radbrytning";

/* Class = "NSMenuItem"; title = "Infoga textfält"; ObjectID = "749"; */
"749.title" = "Infoga textfält";

/* Class = "NSMenu"; title = "Infoga textfält"; ObjectID = "750"; */
"750.title" = "Infoga textfält";

/* Class = "NSMenuItem"; title = "Infoga dagens datum"; ObjectID = "751"; */
"751.title" = "Infoga dagens datum";

/* Class = "NSMenuItem"; title = "Bild…"; ObjectID = "752"; */
"752.title" = "Bild…";

/* Class = "NSMenuItem"; title = "Kort tankstreck"; ObjectID = "753"; */
"753.title" = "Kort tankstreck";

/* Class = "NSMenuItem"; title = "Mjukt bindestreck"; ObjectID = "755"; */
"755.title" = "Mjukt bindestreck";

/* Class = "NSMenuItem"; title = "Hårt bindestreck"; ObjectID = "756"; */
"756.title" = "Hårt bindestreck";

/* Class = "NSMenuItem"; title = "1/1 fyrkant"; ObjectID = "758"; */
"758.title" = "1/1 fyrkant";

/* Class = "NSMenuItem"; title = "1/2 fyrkant"; ObjectID = "760"; */
"760.title" = "1/2 fyrkant";

/* Class = "NSMenuItem"; title = "1/4 fyrkant"; ObjectID = "761"; */
"761.title" = "1/4 fyrkant";

/* Class = "NSMenuItem"; title = "1/6 fyrkant"; ObjectID = "762"; */
"762.title" = "1/6 fyrkant";

/* Class = "NSMenuItem"; title = "Nollutslutning"; ObjectID = "764"; */
"764.title" = "Nollutslutning";

/* Class = "NSMenuItem"; title = "Hårt mellanslag"; ObjectID = "765"; */
"765.title" = "Hårt mellanslag";

/* Class = "NSMenuItem"; title = "Sifferutslutning"; ObjectID = "766"; */
"766.title" = "Sifferutslutning";

/* Class = "NSMenuItem"; title = "Interpunktionsutslutning"; ObjectID = "767"; */
"767.title" = "Interpunktionsutslutning";

/* Class = "NSMenuItem"; title = "Fästutslutning"; ObjectID = "768"; */
"768.title" = "Fästutslutning";

/* Class = "NSMenuItem"; title = "Citattecken"; ObjectID = "769"; */
"769.title" = "Citattecken";

/* Class = "NSMenuItem"; title = "Slutcitattecken"; ObjectID = "770"; */
"770.title" = "Slutcitattecken";

/* Class = "NSMenuItem"; title = "Citattecken (sekundärt)"; ObjectID = "771"; */
"771.title" = "Citattecken (sekundärt)";

/* Class = "NSMenuItem"; title = "Slutcitattecken (sekundärt)"; ObjectID = "772"; */
"772.title" = "Slutcitattecken (sekundärt)";

/* Class = "NSMenuItem"; title = "Alternativt citattecken"; ObjectID = "773"; */
"773.title" = "Alternativt citattecken";

/* Class = "NSMenuItem"; title = "Alternativt citattecken (sekundärt)"; ObjectID = "774"; */
"774.title" = "Alternativt citattecken (sekundärt)";

/* Class = "NSMenuItem"; title = "Alternativt slutcitattecken"; ObjectID = "775"; */
"775.title" = "Alternativt slutcitattecken";

/* Class = "NSMenuItem"; title = "Alternativt slutcitattecken (sekundärt)"; ObjectID = "776"; */
"776.title" = "Alternativt slutcitattecken (sekundärt)";

/* Class = "NSMenuItem"; title = "Punkt: •"; ObjectID = "778"; */
"778.title" = "Punkt: •";

/* Class = "NSMenuItem"; title = "Copyright: ©"; ObjectID = "780"; */
"780.title" = "Copyright: ©";

/* Class = "NSMenuItem"; title = "Registrerad: ®"; ObjectID = "781"; */
"781.title" = "Registrerad: ®";

/* Class = "NSMenuItem"; title = "Varumärkestecken: ™"; ObjectID = "782"; */
"782.title" = "Varumärkestecken: ™";

/* Class = "NSMenuItem"; title = "Ellipsligatur: …"; ObjectID = "783"; */
"783.title" = "Ellipsligatur: …";

/* Class = "NSMenuItem"; title = "Paragraftecken: §"; ObjectID = "784"; */
"784.title" = "Paragraftecken: §";

/* Class = "NSMenuItem"; title = "Alinea: ¶"; ObjectID = "785"; */
"785.title" = "Alinea: ¶";

/* Class = "NSMenuItem"; title = "Styckeavdelare"; ObjectID = "786"; */
"786.title" = "Styckeavdelare";

/* Class = "NSMenuItem"; title = "Behållarbrytning"; ObjectID = "787"; */
"787.title" = "Behållarbrytning";

/* Class = "NSMenuItem"; title = "Infoga datumstämpel"; ObjectID = "788"; */
"788.title" = "Infoga datumstämpel";

/* Class = "NSMenuItem"; title = "Infoga filens skapelsedatum"; ObjectID = "789"; */
"789.title" = "Infoga filens skapelsedatum";

/* Class = "NSMenuItem"; title = "Infoga filens ändringsdatum"; ObjectID = "790"; */
"790.title" = "Infoga filens ändringsdatum";

/* Class = "NSMenuItem"; title = "Infoga sidnummer"; ObjectID = "792"; */
"792.title" = "Infoga sidnummer";

/* Class = "NSMenuItem"; title = "Infoga totalt antal sidor"; ObjectID = "793"; */
"793.title" = "Infoga totalt antal sidor";

/* Class = "NSMenuItem"; title = "Typsnitt"; ObjectID = "835"; */
"835.title" = "Typsnitt";

/* Class = "NSMenu"; title = "Typsnitt"; ObjectID = "836"; */
"836.title" = "Typsnitt";

/* Class = "NSMenuItem"; title = "Visa typsnitt"; ObjectID = "837"; */
"837.title" = "Visa typsnitt";

/* Class = "NSMenuItem"; title = "Fet"; ObjectID = "838"; */
"838.title" = "Fet";

/* Class = "NSMenuItem"; title = "Kursiv"; ObjectID = "839"; */
"839.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Understruken"; ObjectID = "840"; */
"840.title" = "Understruken";

/* Class = "NSMenuItem"; title = "Större"; ObjectID = "842"; */
"842.title" = "Större";

/* Class = "NSMenuItem"; title = "Mindre"; ObjectID = "843"; */
"843.title" = "Mindre";

/* Class = "NSMenuItem"; title = "Kerna"; ObjectID = "845"; */
"845.title" = "Kerna";

/* Class = "NSMenuItem"; title = "Ligaturer"; ObjectID = "846"; */
"846.title" = "Ligaturer";

/* Class = "NSMenuItem"; title = "Baslinje"; ObjectID = "847"; */
"847.title" = "Baslinje";

/* Class = "NSMenuItem"; title = "Visa färger"; ObjectID = "849"; */
"849.title" = "Visa färger";

/* Class = "NSMenuItem"; title = "Kopiera stil"; ObjectID = "851"; */
"851.title" = "Kopiera stil";

/* Class = "NSMenuItem"; title = "Klistra in stil"; ObjectID = "852"; */
"852.title" = "Klistra in stil";

/* Class = "NSMenu"; title = "Baslinje"; ObjectID = "853"; */
"853.title" = "Baslinje";

/* Class = "NSMenuItem"; title = "Använd förval"; ObjectID = "854"; */
"854.title" = "Använd förval";

/* Class = "NSMenuItem"; title = "Upphöjd"; ObjectID = "855"; */
"855.title" = "Upphöjd";

/* Class = "NSMenuItem"; title = "Nedsänkt"; ObjectID = "856"; */
"856.title" = "Nedsänkt";

/* Class = "NSMenuItem"; title = "Höj"; ObjectID = "857"; */
"857.title" = "Höj";

/* Class = "NSMenuItem"; title = "Sänk"; ObjectID = "858"; */
"858.title" = "Sänk";

/* Class = "NSMenu"; title = "Ligaturer"; ObjectID = "859"; */
"859.title" = "Ligaturer";

/* Class = "NSMenuItem"; title = "Använd förval"; ObjectID = "860"; */
"860.title" = "Använd förval";

/* Class = "NSMenuItem"; title = "Använd ingen"; ObjectID = "861"; */
"861.title" = "Använd ingen";

/* Class = "NSMenuItem"; title = "Använd alla"; ObjectID = "862"; */
"862.title" = "Använd alla";

/* Class = "NSMenu"; title = "Kerna"; ObjectID = "863"; */
"863.title" = "Kerna";

/* Class = "NSMenuItem"; title = "Använd förval"; ObjectID = "864"; */
"864.title" = "Använd förval";

/* Class = "NSMenuItem"; title = "Använd ingen"; ObjectID = "865"; */
"865.title" = "Använd ingen";

/* Class = "NSMenuItem"; title = "Tätare"; ObjectID = "866"; */
"866.title" = "Tätare";

/* Class = "NSMenuItem"; title = "Lösare"; ObjectID = "867"; */
"867.title" = "Lösare";

/* Class = "NSMenuItem"; title = "Redigera textfält…"; ObjectID = "891"; */
"891.title" = "Redigera textfält…";

/* Class = "NSMenuItem"; title = "LinkBack"; ObjectID = "894"; */
"894.title" = "LinkBack";

/* Class = "NSMenuItem"; title = "Uppdatera textfält"; ObjectID = "897"; */
"897.title" = "Uppdatera textfält";

/* Class = "NSMenuItem"; title = "Visa färger"; ObjectID = "900"; */
"900.title" = "Visa färger";

/* Class = "NSMenuItem"; title = "Helskärmsläge"; ObjectID = "934"; */
"934.title" = "Helskärmsläge";

/* Class = "NSMenuItem"; title = "Lägg alla överst"; ObjectID = "937"; */
"937.title" = "Lägg alla överst";

/* Class = "NSMenuItem"; title = "Duplicera med rader och spalter…"; ObjectID = "942"; */
"942.title" = "Duplicera med rader och spalter…";

/* Class = "NSMenuItem"; title = "Lista…"; ObjectID = "945"; */
"945.title" = "Lista…";

/* Class = "NSMenuItem"; title = "Tabell…"; ObjectID = "946"; */
"946.title" = "Tabell…";

/* Class = "NSMenuItem"; title = "Göm verktygslådan"; ObjectID = "950"; */
"950.title" = "Göm verktygslådan";

/* Class = "NSMenuItem"; title = "Komplettera"; ObjectID = "956"; */
"956.title" = "Komplettera";

/* Class = "NSMenuItem"; title = "Dokumentinställning…"; ObjectID = "964"; */
"964.title" = "Dokumentinställning…";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "967"; */
"967.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "968"; */
"968.title" = "Text";

/* Class = "NSMenuItem"; title = "Vänsterjustera"; ObjectID = "969"; */
"969.title" = "Vänsterjustera";

/* Class = "NSMenuItem"; title = "Centrerad"; ObjectID = "970"; */
"970.title" = "Centrerad";

/* Class = "NSMenuItem"; title = "Marginaljustera"; ObjectID = "971"; */
"971.title" = "Marginaljustera";

/* Class = "NSMenuItem"; title = "Högerjustera"; ObjectID = "972"; */
"972.title" = "Högerjustera";

/* Class = "NSMenuItem"; title = "Skrivriktning"; ObjectID = "974"; */
"974.title" = "Skrivriktning";

/* Class = "NSMenuItem"; title = "Kopiera linjal"; ObjectID = "977"; */
"977.title" = "Kopiera linjal";

/* Class = "NSMenuItem"; title = "Klistra in linjal"; ObjectID = "978"; */
"978.title" = "Klistra in linjal";

/* Class = "NSMenu"; title = "Skrivriktning"; ObjectID = "979"; */
"979.title" = "Skrivriktning";

/* Class = "NSMenuItem"; title = "Stycke"; ObjectID = "980"; */
"980.title" = "Stycke";

/* Class = "NSMenuItem"; title = "\tFörval"; ObjectID = "981"; */
"981.title" = "\tFörval";

/* Class = "NSMenuItem"; title = "\tVänster till höger"; ObjectID = "982"; */
"982.title" = "\tVänster till höger";

/* Class = "NSMenuItem"; title = "\tHöger till vänster"; ObjectID = "983"; */
"983.title" = "\tHöger till vänster";

/* Class = "NSMenuItem"; title = "Markering"; ObjectID = "985"; */
"985.title" = "Markering";

/* Class = "NSMenuItem"; title = "\tFörval"; ObjectID = "986"; */
"986.title" = "\tFörval";

/* Class = "NSMenuItem"; title = "\tVänster till höger"; ObjectID = "987"; */
"987.title" = "\tVänster till höger";

/* Class = "NSMenuItem"; title = "\tHöger till vänster"; ObjectID = "988"; */
"988.title" = "\tHöger till vänster";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Klistra in och matcha stilen"; ObjectID = "1002"; */
"1002.ibShadowedToolTip" = "Klistra in och matcha stilen";

/* Class = "NSMenuItem"; title = "Klistra in som ren text"; ObjectID = "1002"; */
"1002.title" = "Klistra in som ren text";

/* Class = "NSMenuItem"; title = "Utskriftsformat…"; ObjectID = "1004"; */
"1004.title" = "Utskriftsformat…";

/* Class = "NSMenuItem"; title = "Sökvägar"; ObjectID = "1007"; */
"1007.title" = "Sökvägar";

/* Class = "NSMenu"; title = "Sökvägar"; ObjectID = "1008"; */
"1008.title" = "Sökvägar";

/* Class = "NSMenuItem"; title = "Anslut banor"; ObjectID = "1009"; */
"1009.title" = "Anslut banor";

/* Class = "NSMenuItem"; title = "Vänd bana"; ObjectID = "1011"; */
"1011.title" = "Vänd bana";

/* Class = "NSMenuItem"; title = "Redigera formparametrar…"; ObjectID = "1014"; */
"1014.title" = "Redigera formparametrar…";

/* Class = "NSMenuItem"; title = "Gör till redigerbar bana"; ObjectID = "1016"; */
"1016.title" = "Gör till redigerbar bana";

/* Class = "NSMenuItem"; title = "Klistra in vid originalposition"; ObjectID = "1019"; */
"1019.title" = "Klistra in vid originalposition";

/* Class = "NSMenuItem"; title = "Stäng bana"; ObjectID = "1022"; */
"1022.title" = "Stäng bana";

/* Class = "NSMenuItem"; title = "Öppna bana"; ObjectID = "1025"; */
"1025.title" = "Öppna bana";

/* Class = "NSMenuItem"; title = "Insert Blind Text"; ObjectID = "BUz-Cm-vnl"; */
"BUz-Cm-vnl.title" = "Insert Blind Text";

/* Class = "NSMenuItem"; title = "Redigera mask"; ObjectID = "DOZ-iJ-xxC"; */
"DOZ-iJ-xxC.title" = "Redigera mask";

/* Class = "NSMenuItem"; title = "Visa smarta justeringslinjer"; ObjectID = "Vg2-30-Y7X"; */
"Vg2-30-Y7X.title" = "Visa smarta justeringslinjer";

/* Class = "NSMenu"; title = "Adjust"; ObjectID = "anu-4Z-5OA"; */
"anu-4Z-5OA.title" = "Anpassa";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "LE0-kC-NZU"; */
"LE0-kC-NZU.title" = "Anpassa";

/* Class = "NSMenuItem"; title = "Adjust Frame to Content Size"; ObjectID = "2I3-CL-SBp"; */
"2I3-CL-SBp.title" = "Anpassa ramen till innehållet";

/* Class = "NSMenuItem"; title = "Adjust Frame to Original Content Size"; ObjectID = "ye2-WG-9h0"; */
"ye2-WG-9h0.title" = "Anpassa ramen till innehållets originalstorlek";

/* Class = "NSMenuItem"; title = "Adjust Content to Frame Size"; ObjectID = "fif-FA-zlC"; */
"fif-FA-zlC.title" = "Anpassa innehållet till ramstorleken";

/* Class = "NSMenuItem"; title = "Adjust Content Proportional to Frame Size"; ObjectID = "94z-nZ-Xxo"; */
"94z-nZ-Xxo.title" = "Anpassa innehållet till ramstorleken proportionellt";

/* Class = "NSMenuItem"; title = "Adjust Content to Fit in Frame"; ObjectID = "mxX-Sh-uPe"; */
"mxX-Sh-uPe.title" = "Anpassa innehållet till ramen";

/* Class = "NSMenuItem"; title = "Restore Original Content Size"; ObjectID = "Cx0-s5-mxW"; */
"Cx0-s5-mxW.title" = "Återställ innehållets ursprungliga storlek";
